ncurses_define_key
ncurses_delay_output
Ncurses Functions
PHP Manual

# ncurses_del_panel

(PHP 4 >= 4.3.0, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_del_panel — Remove panel from the stack and delete it (but not the associated window)

### Description

bool ncurses_del_panel ( resource `$panel` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`panel`

ncurses_define_key
ncurses_delay_output
Ncurses Functions
PHP Manual